# =============================================
# FONCTIONNALITÉS NON ACTIVÉES PAR DÉFAUT
# =============================================

# Activer les images mises en avant (miniatures d'articles)
post-thumbnails: true

# Activer la balise de titre automatique
title-tag: true

# Activer le support HTML5 pour les éléments de formulaire, de recherche, de commentaires, etc.
html5:
    - video
    - audio
    - canvas
    - fieldset
    - figure
    - footer
    - header
    - main
    - nav
    - section
